Skip to main content
GET
/
events
/
event-metrics
/
funnel
Get funnel event metrics
curl --request GET \
  --url https://app.leadconduit.com/events/event-metrics/funnel \
  --header 'Authorization: Basic <encoded-value>'
{
  "steps": [
    {
      "with_actors": true,
      "actor_property": "<string>",
      "event_collection": "<string>",
      "filters": [
        {
          "operator": "<string>",
          "property_name": "<string>",
          "property_value": "<string>"
        }
      ]
    }
  ],
  "result": [
    123
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.activeprospect.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

LeadConduit uses HTTP Basic Authentication with the username API and your API key as the password.

For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'

Query Parameters

timeframe
Example:

"this_14_days"

interval
Example:

"daily"

timezone
number
steps
object[]

Response

OK

steps
object[]
result
number[]